
@font-face{
font-family:"Gotham Light";
src:url("../fonts/Gotham-Light.eot?#iefix");
src:url("../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Light.woff") format("woff"),
url("../fonts/Gotham-Light.ttf") format("truetype"),
url("../fonts/Gotham-Light.svg#Gotham-Light") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Book";
src:url("../fonts/Gotham-Book.eot?#iefix");
src:url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Book.woff") format("woff"),
url("../fonts/Gotham-Book.ttf") format("truetype"),
url("../fonts/Gotham-Book.svg#Gotham-Book") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Medium";
src:url("../fonts/Gotham-Medium.eot?#iefix");
src:url("../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Medium.woff") format("woff"),
url("../fonts/Gotham-Medium.ttf") format("truetype"),
url("../fonts/Gotham-Medium.svg#Gotham-Medium") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Bold";
src:url("../fonts/Gotham-Bold.eot?#iefix");
src:url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Bold.woff") format("woff"),
url("../fonts/Gotham-Bold.ttf") format("truetype"),
url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");

font-weight: normal;
font-style: normal;
}


@font-face{
font-family:"Clarendon Roman";
src:url("../fonts/clarendon-roman.eot?#iefix");
src:url("../fonts/clarendon-roman.eot?#iefix") format("embedded-opentype"),
url("../fonts/clarendon-roman.woff") format("woff"),
url("../fonts/clarendon-roman.ttf") format("truetype"),
url("../fonts/clarendon-roman.svg#clarendon-roman") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Clarendon Light";
src:url("../fonts/clarendon-light.eot?#iefix");
src:url("../fonts/clarendon-light.eot?#iefix") format("embedded-opentype"),
url("../fonts/clarendon-light.woff") format("woff"),
url("../fonts/clarendon-light.ttf") format("truetype"),
url("../fonts/clarendon-light.svg#clarendon-light") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"TradeGothic-Condensed-18";
src:url("../fonts/TradeGothic-Condensed-18.eot?#iefix");
src:url("../fonts/TradeGothic-Condensed-18.eot?#iefix") format("embedded-opentype"),
url("../fonts/TradeGothic-Condensed-18.woff") format("woff"),
url("../fonts/TradeGothic-Condensed-18.ttf") format("truetype"),
url("../fonts/TradeGothic-Condensed-18.svg#TradeGothic-Condensed-18") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"TradeGothic-Bold-Condensed-20";
src:url("../fonts/TradeGothic-Bold-Condensed-20.eot?#iefix");
src:url("../fonts/TradeGothic-Bold-Condensed-20.eot?#iefix") format("embedded-opentype"),
url("../fonts/TradeGothic-Bold-Condensed-20.woff") format("woff"),
url("../fonts/TradeGothic-Bold-Condensed-20.ttf") format("truetype"),
url("../fonts/TradeGothic-Bold-Condensed-20.svg#TradeGothic-Bold-Condensed-20") format("svg");

font-weight: normal;
font-style: normal;
}

